"The Wolf and the Seven Kids" by Moritz.

Release along with an interpreter, the source text, the introductory booklet, and a website.

Chapter 1 - Einführung

When play begins, say "Welcome to my game ! :-* .. [line break]I hope you know the story about the wolf and the seven little kids. You are playing the wolf. Your job is to get into the kids' house and to eat all seven kids! You can use a map of the world, which helps you to orient yourself. [line break]"

Chapter  2 - Die Räume

The Wolf Cave is a room. "Here is your home. You got nearly everything in this cave that you need to invade the seven little kids. Light comes in from the west." West of the Wolf Cave is the Forest.

The Forest is a room. "This place is very large and it is dark here. You can go north, east, south and west. You can hear birds singing." South of the Forest is the Marketplace. West of the Forest is the Entrance Area. North of the Forest is the River.

The River is a room. "Here is a place where you can relax. Every time you did hard work, you can lie down next to the river and chill. A road leads south to a forest."

The Marketplace is a room. "You should not stay here for too long, because the mother of the kids is often here to buy some food. If she sees you, she will bump the shit out of you. In the north, you can see the trees of the forest."

The Entrance Area is a room. "Now you are in front of the house where the kids live. You have to go west to enter the house, or you can go east to the forest." West of the Entrance Area is the Kid House.

The Kid House is a room. "A nice house. There is only one room, and the exit is west."

Chapter 3 - Gegenstände

The red hoodie is a thing. It is wearable. It is in the Wolf Cave. The description is "This is a red hoodie. A hoodie is a sweater with a hood."

The black hoodie is a thing. It is wearable. It is in the Wolf Cave. The description is "This is a black hoodie. A hoodie is a sweater with a hood."

The white hoodie is a thing. It is wearable. It is in the Wolf Cave. The description is "This is a white hoodie. A hoodie is a sweater with a hood."

The piece of chalk is a thing. It is in the Marketplace. It is edible. The description is "Here is some chalk. You can use it, to write on a blackboard. If you eat it, your voice will get temporarily high and female."

The dripping cave ceiling is scenery in the Wolf Cave. The description is "There are drops at the ceiling. The whole cave is very wet and you can hear the drops hitting the ground."

The trees are scenery in the Forest. The description is "Lots of trees, some old, some new. Some have hearts cut into them." Understand "tree" as the trees.

The birds are scenery in the Forest. The description is "Small bodies that hop from tree to tree."

Chapter 4 - Eine neue Klasse, Zicklein

A goat-kid is a kind of thing. It is always edible. The description usually is "A poor, helpless little kid. Baaa-ahh." The indefinite article is "the".

The first kid, the second kid, the third kid, the fourth kid, the fifth kid, the sixth kid and the seventh kid are goat-kids in the Kid House.

Chapter 5 - Neue Attribute für den Spieler

[Höhe gibt es in genau drei Formen: tief, mittel oder hoch]
Pitch is a kind of value. The pitches are high, middle and low.

[Das Stimmen-Attribut des Spielers ist vom Typ Höhe mit dem Wert "tief"]
The player has a pitch called voice. The voice of the player is low.

[Ein Zahlattribut für die Anzahl gefressener Geißlein. Initialisiert auf 0.]
The player has a number called kids-eaten. Kids-eaten of the player is 0.

Chapter 6 - Neue Regeln

[Beim Essen eines Geißleins steigt der Geißlein-Zähler, eventuell wird Spiel beendet]
Instead of eating a goat-kid:
	Say "That was nice.";
	Increase kids-eaten of the player by one;
	Remove the noun from play;
	If kids-eaten of the player is 7:
		end the story saying "Hey! You won, you evil wolf."

[Zu den Geißlein kommt man nur mit Kapuze und hohe Stimme]
Instead of going west from the Entrance Area:
	If the player is wearing the white hoodie:
		If the voice of the player is low:
			Say "You can't go through there. From inside, you hear voices shouting: 'No, you don't sound like our mother.'"; [Strichpunkt nicht vergessen]
		Otherwise:
			Continue the action;
			[regulär weitermachen, also den Spieler bewegen]
	Otherwise:
		Say "You can't go through there. From inside, you hear voices shouting: 'No, you're not our mother. Our mother has got white skin.'"

[durch Essen der Kreide ändert sich das Stimmenattribut]
Instead of eating the piece of chalk:
	Now the voice of the player is high;
	Say "You feel a bit funny.";
	Remove the chalk from play.